Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201327 - RHEV needs to support 4TB of Memory
Summary: RHEV needs to support 4TB of Memory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 988552 1060861
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 13:55 UTC by Michal Skrivanek
Modified: 2016-09-13 01:47 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Previously, the Red Hat Enterprise Virtualization Manager only allowed a maximum of 4000GB of memory per virtual machine. Now, the Red Hat Enterprise Virtualization Manager can configure up to 4TB of memory per virtual machine.
Clone Of: 1104774
Environment:
Last Closed: 2016-04-20 01:11:49 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 38670 0 master MERGED core: el7 allows 4TiB max memory, enable for 3.6+ clusters 2020-07-13 11:40:51 UTC

Description Michal Skrivanek 2015-03-12 13:55:33 UTC
this time on RHEL 7 we can increase to the real 4TB...

+++ This bug was initially created as a clone of Bug #1104774 +++

Description of problem:
RHEL 6.5 added support for up to 4,000 GB (NOT 4TB) of memory per VM.  RHEV needs to be updated to reflect this memory max for a VM.

Expected results:
Must be able to configure a VM with a maximum of 4,000 GB

Comment 1 Ilanit Stein 2015-07-07 12:56:18 UTC
Adding qa_ack, based on the following:

Like previous instances in which we've had to "keep up with platform",
RHEV simply needs to validate that the configuration can be applied to
a VM.  Testing of a VM of this size has been performed by the platform
QE team.  Any bugs/issues beyond the ability to configure a VM of this
size will need to be escalated directly to the platform team.
Scott M. Herold

Comment 2 Ilanit Stein 2015-11-15 14:14:15 UTC
Verified on rhevm 3.6.0.3-0.1.el6

VM can be set to memory size 4096000 MB

Comment 3 Michal Skrivanek 2016-07-21 12:43:14 UTC
12TB? The bug talks about 4

Comment 4 Byron Gravenorst 2016-08-01 23:11:50 UTC
Yes, you are right. I've updated it to reflect the correct amount.


Note You need to log in before you can comment on or make changes to this bug.